# Generated by Django 3.1.2 on 2020-10-17 09:10

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Matkul',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('mata_kuliah', models.CharField(default='', max_length=50)),
                ('dosen', models.CharField(default='', max_length=100)),
                ('sks', models.IntegerField()),
                ('tahun', models.IntegerField()),
                ('kelas', models.CharField(default='', max_length=50)),
            ],
        ),
    ]
